all options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: polkit-qt-1 (0.113.0-1)

Links for polkit-qt-1

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libpolkit-qt5-1-1
PolicyKit-qt5-1 library
libpolkit-qt5-1-dev
PolicyKit-qt5-1 development files

Other Packages Related to polkit-qt-1

  • build-depends
  • build-depends-indep

Download polkit-qt-1

FileSize (in kB)MD5 checksum
polkit-qt-1_0.113.0-1.dsc 2.5 kB 24e0b20c80f16daa72b9e874d0deb241
polkit-qt-1_0.113.0.orig.tar.xz 63.1 kB eae8dfbe16015acf0edfe365bb676e51
polkit-qt-1_0.113.0.orig.tar.xz.asc 0.8 kB 0afe042e92ac09afaed7d5e02f0e4ec1
polkit-qt-1_0.113.0-1.debian.tar.xz 11.1 kB b102b9192c4f13624597a56f5c32925b
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/qt-kde-team/extras/polkit-qt-1.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/qt-kde-team/extras/polkit-qt-1